import { request } from '@umijs/max';

// 单点登录
export function loginByOauth2Req(data) {
  return request(`/api/auth/loginByOauth2`, {
    method: 'POST',
    data,
  });
}

// 登录获取客户端信息
export function getClientInfoReq() {
  return request(`/api/auth/oauth2ClientInfo`, {
    method: 'GET',
  });
}
